body {
	margin: 0px;
	background: #B7B7B7;
	scrollbar-track-color: #B7B7B7;
	scrollbar-face-color: #FF9933;
	scrollbar-3dlight-color: #000000;
	scrollbar-darkshadow-color: #000000;
	scrollbar-shadow-color: #000000;
	scrollbar-arrow-color: #000000;
	}

a         {text-decoration: underline}
a:link    {color: #000000;
}
a:visited {color: #000000;
}
a:active  {color: #000000;
}
a:hover   {
	color: #666666;
	text-decoration: underline;
}

.unnamed1 {
	border: 1px solid #000000;
	background-position: 0px center;
	background-color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;	
	}
.intab {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000000;
	background-color: #CCCCCC;
    }
.novinky_datum {
	font-size: 10px;
	font-style: italic;
	text-align: right;
	background-image: url(aktual.jpg);
	color: #FFFFFF;
}
.novinky_mez {
	overflow: auto;
	height: 435px;
	width: 590px;
	font-size: 5px;
}
.novinky_ram {
	border: 1px solid #000000;
	width: 530px;
}
.novinky_text {
	font-size: 14px;
}

/* galerie >>>*/

#galerie-obal {
	text-align: center;
	width: 600px;
	height: 575px;
}

#galerie {
	margin: auto;
	width: 485px;
	position: relative;
}

#popis {
	text-align: right;
	font-size: medium;
	font-weight: bold;
  padding:0 20px;
}

.imgbg1  {
  display: table;
   _position: relative;
  overflow: hidden;
  height: 110px;
  width: 120px;
  float:left;
  margin:0px;
}

.imgbg2  {
   _position: absolute;
   _top: 50%;
  display: table-cell;
  vertical-align: middle;
  text-align:center;
}

.imgbg3  {
   _position: relative;
   _top: -50%;
   _left: -50%;
  width: 100px;
  margin: auto;
}

.cb {
	clear: both;
	line-height: 0px;

}

#formulare {
	margin: 0 auto;
	width: 300px;
  padding: 0;
}

#formulare #prev {
	float: left;
}

#formulare  #next {
	float: right;
}

form {
	margin: 0;
	padding: 0;
	display: inline;

}

input {
	border: 1px solid black;
	background: #EAEAEA;
	margin: 0;
	padding: 0 5;
	font-size: 0.7em;
}

.obrazek {
	border: 1px solid black;
}

h3 {
	font-size: 1em;
	font-style: italic;

}

.galseznam {
	margin: 15px;
	font-size: 0.8em;
	font-weight: bold;
}

#zpet {
	float: left;
	text-indent: 60px;
	font-size: 0.7em;
	font-weight: bold;
	text-decoration: underline;
	vertical-align: middle;
	position: relative;
	top: 5px;


}
.odr {
	padding-left: 30px;

}
.odr-hd {
	padding-left: 25px;
}
